/*
HTML {
   scrollbar-face-color:       #aec5e7;
   scrollbar-highlight-color:  #FFFFFF;
   scrollbar-shadow-color:     #4f6275;
   scrollbar-3dlight-color:    #4f6275;
   scrollbar-arrow-color:      #003777;
   scrollbar-track-color:      #e0dfe4;
   scrollbar-darkshadow-color: #4f6275;
}
*/

img{
	border:0px;
}
h1{
 FONT-SIZE: 11px;
 COLOR: black;
 FONT-FAMILY:Verdana;
 TEXT-DECORATION: none
}
h2{
 FONT-SIZE: 11px;
 COLOR: black;
 FONT-FAMILY:Verdana;
 TEXT-DECORATION: none
}
h3{
 FONT-SIZE: 11px;
 COLOR: black;
 FONT-FAMILY:Verdana;
 TEXT-DECORATION: none
}

.pp_details{display:none;}
.BarraInterna{
   scrollbar-face-color:       #aec5e7;
   scrollbar-highlight-color:  #FFFFFF;
   scrollbar-shadow-color:     #4f6275;
   scrollbar-3dlight-color:    #4f6275;
   scrollbar-arrow-color:      #003777;
   scrollbar-track-color:      #e0dfe4;
   scrollbar-darkshadow-color: #4f6275;

}

.BarraInterna_azul{
   scrollbar-face-color:       #aec5e7;
   scrollbar-highlight-color:  #FFFFFF;
   scrollbar-shadow-color:     #4f6275;
   scrollbar-3dlight-color:    #4f6275;
   scrollbar-arrow-color:      #003777;
   scrollbar-track-color:      #e0dfe4;
   scrollbar-darkshadow-color: #4f6275;

}

.BarraInterna_verde{
   scrollbar-face-color:       #aec5e7;
   scrollbar-highlight-color:  #FFFFFF;
   scrollbar-shadow-color:     #4f6275;
   scrollbar-3dlight-color:    #4f6275;
   scrollbar-arrow-color:      #003777;
   scrollbar-track-color:      #e0dfe4;
   scrollbar-darkshadow-color: #4f6275;

}

.BarraInterna_vermelho{
   scrollbar-face-color:       #aec5e7;
   scrollbar-highlight-color:  #FFFFFF;
   scrollbar-shadow-color:     #4f6275;
   scrollbar-3dlight-color:    #4f6275;
   scrollbar-arrow-color:      #003777;
   scrollbar-track-color:      #e0dfe4;
   scrollbar-darkshadow-color: #4f6275;

}

.BarraInterna_laranja{
   scrollbar-face-color:       #aec5e7;
   scrollbar-highlight-color:  #FFFFFF;
   scrollbar-shadow-color:     #4f6275;
   scrollbar-3dlight-color:    #4f6275;
   scrollbar-arrow-color:      #003777;
   scrollbar-track-color:      #e0dfe4;
   scrollbar-darkshadow-color: #4f6275;

}

.inputPortal {
   FONT-SIZE: 10px; COLOR: #111111; FONT-FAMILY: Verdana; TEXT-DECORATION: none; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}

.tituloSiteMenu {
   FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tituloSite {
   FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333399; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tituloClienteViewSite {
   FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #003c79; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tituloSite1 {
   FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #003c79; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tituloSiteInternasTopo {
   FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tituloConteudoInternasSite {
   FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.ancorasInternasSite {
   FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003c79; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoSite {
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoCategoriasBuscaPortal {
   FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoConteudoCategoriasBuscaPortal {
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoIDM{
   FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana;TEXT-DECORATION: none
}
.textoTermometro{
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana;TEXT-DECORATION: none
}
.termometroSubtitulo{
   FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana;TEXT-DECORATION: none
}

.tituloTermometro{
   FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana;FONT-WEIGHT: bold;TEXT-DECORATION: none
}
.chamadaGrafico{
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana;TEXT-DECORATION: none
}
.chamadaResumo{
   FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana;TEXT-DECORATION: none
}
.textoResumo{
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana;TEXT-DECORATION: none
}
.showTituloCategoria{
   FONT-SIZE: 11px; COLOR: #366494;FONT-WEIGHT: bold; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoTituloOpcaoImpressao {
   FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.textoOpcaoImpressao {
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoPortalCliente {
   FONT-SIZE: 11px; COLOR: #003c79; FONT-FAMILY: Verdana;
}
.textoValidacaoLogin {
   FONT-SIZE: 11px; COLOR: #1e3f77; FONT-FAMILY: Verdana
}
.textoAdicional {
   FONT-SIZE: 9px; COLOR: #9aaac2; FONT-FAMILY: Verdana;
}
.textoSite2 {
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoTituloPortalCliente {
   FONT-SIZE: 14px; COLOR: #003c79; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.textoSiteWhite {
   FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.texto {
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoEstatico {
   FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoRed {
   FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoBlue {
   FONT-SIZE: 11px; COLOR: #216bbd; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoWhite {
   FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.textoTitulo {
   FONT-SIZE: 14px; COLOR: #7d7d7d; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
}
.textoSubtitulo {
   FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
.textoTituloDestaque {
   FONT-SIZE: 14px; COLOR: #999999; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}

A.CommandButton:link {
   COLOR: 366494; TEXT-DECORATION: underline; FONT-SIZE: 11px;
}
A.CommandButton:visited {
   COLOR: 366494; TEXT-DECORATION: underline; FONT-SIZE: 11px;
}
A.CommandButton:active {
   COLOR: 366494; TEXT-DECORATION: underline; FONT-SIZE: 11px;
}
A.CommandButton:hover {
   COLOR: 366494; TEXT-DECORATION: none; FONT-SIZE: 11px;
}
A:link {
   COLOR: 366494; TEXT-DECORATION: none; FONT-SIZE: 11px;
}
.idiomas{
   COLOR: 333399; TEXT-DECORATION: none;FONT-SIZE: 11px; FONT-FAMILY: verdana;
}
.buscar{
   COLOR: FFFFFF; TEXT-DECORATION: none;FONT-SIZE: 11px; FONT-FAMILY: verdana; FONT-WEIGHT: bold;
}

A:visited {
   COLOR: 366494; TEXT-DECORATION: none; FONT-SIZE: 11px;
}
A:active {
   COLOR: 366494; TEXT-DECORATION: none; FONT-SIZE: 11px;
}
A:hover {
   COLOR: 366494; TEXT-DECORATION: none; FONT-SIZE: 11px;
}


INPUT.button {
   FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: verdana; BACKGROUND-COLOR: #DDDDEE
}
INPUT.button1 {
   FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana; BACKGROUND-COLOR: #003c79
}
.CommandButton {
   FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}

.MENU {
	COLOR: FFFFFF; TEXT-DECORATION: none; FONT-SIZE: 11px; FONT-FAMILY: Verdana;
}
/*
.titulo {
   FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #333366; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
*/
.tituloLogin {
   FONT-SIZE: 18px; FONT-WEIGHT: bold; COLOR: #1e3f77; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
/*
.subtitulo {
   FONT-WEIGHT: bold; FONT-SIZE: smaller; COLOR: #333366; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
*/
.subtituloLogin {
   FONT-SIZE: 10px; COLOR: #1e3f77; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tituloClipping {
   FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoConceito0 {
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoConceito {
   FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoConceito1 {
   FONT-SIZE: 11px; COLOR: #165E1F; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoConceito2 {
   FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textoConceito3 {
   FONT-SIZE: 11px; COLOR: #D6C61A; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.box {
   FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e2e7f0
}
.botao {
   FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e2e7f0
}
.botaoIntranet {
	width:82px;
	height:22px;
	color:white;
	background: url(/maquinaNet/images/botao.gif) no-repeat;
	background-position: center center;
	border:0px;
	FONT-WEIGHT: bold;
}
.botaoIntranetNavBar {
	width:41px;
	height:22px;
	color:white;
	background: url(/maquinaNet/images/botaoPequeno.gif) no-repeat;
	background-position: center center;
	FONT-WEIGHT: bold;
	border:0px;
	cursor: pointer;
}
.botaoIntranetGrande {
	width:164px;
	height:22px;
	color:white;
	background: url(/maquinaNet/images/botaoGrande.gif) no-repeat;
	background-position: center center;
	FONT-WEIGHT: bold;
	border:0px;
}
.visualizandoNoticia {
   FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana;
}

.box2 {
   BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 7pt; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
.boxLogin {
   BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #003c79; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #003c79; COLOR: #000000; BORDER-TOP-COLOR: #003c79; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #003c79
}
.boxLoginIntranet {
   BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #003c79; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #003c79; COLOR: #000000; BORDER-TOP-COLOR: #003c79; FONT-FAMILY: Verdana, Arial, Helvetica;BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #003c79
}
.box3 {
   FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #E0E5F6
}

.text {
	font-size: 9px; height: 18px; border-style: solid; border-color: #666666; border-width:1px;
}

.select {
	font-size: 9px; height: 20px; border-style: solid; border-color: #666666; border-width:1px;
}

.menuItemPortal, .menuItemPortal a {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight:bold; color:#FFFFFF; text-align:center; font-size:11px; text-decoration:none;
}
.menuItemPortal a:hover {
	text-decoration:underline;color:#FFFFFF;
}
.menuItemPortal a:visited {
	text-decoration:underline;color:#FFFFFF;
}
.menuItemPortal2, .menuItemPortal2 a {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight:bold; color:#FFFFFF; text-align:center; font-size:11px; text-decoration:none;
}
.menuItemPortal2 a:hover {
	text-decoration:underline;color:#FFFFFF;
}
.destaquePortal {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight:bold;
		color:#FFFFFF;
}

.moduloPortal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:black;
}

A.CommandButton:link.moduloPortal {
   COLOR: 000000; TEXT-DECORATION: underline; FONT-SIZE: 11px;
}
A.CommandButton:visited.moduloPortal {
   COLOR: 000000; TEXT-DECORATION: underline; FONT-SIZE: 11px;
}
A.CommandButton:active.moduloPortal {
   COLOR: 000000; TEXT-DECORATION: underline; FONT-SIZE: 11px;
}
A.CommandButton:hover.moduloPortal {
   COLOR: 000000; TEXT-DECORATION: none; FONT-SIZE: 11px;
}
A:link.moduloPortal {
   COLOR: 000000; TEXT-DECORATION: none; FONT-SIZE: 11px;
}
.botaoPortal {
	background: url(/maquinaNet/images/botaoPortal.gif) repeat-x;
	border:2px outset #d7d7d7;
	font:Verdana;
	font-size:8px;
	text-align:center;
	color:#7e7e7e;
	font-weight:bold;
	min-height:20px;
	max-height:20px;
	height:20px;
	vertical-align:middle;
}
.calendarFonte {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:white;
	font-weight:bold;
	vertical-align:middle;
}
.botaoFixo {
	border:0px;
	background:no-repeat center;
	min-height:30px;
	max-height:30px;
	height:30px;
	min-width:30px;
	max-width:30px;
	width:30px;
}
.esquecisenha {
	position:absolute;
	top:50%;
	left:50%;
	height:250px;
	width:300px;
	margin-left:-150px;
	margin-top:-125px;
	padding:10px;
	background-color:white;
	border:2px outset white;
	visibility:hidden;
	z-index:999999999; <!-- � muito importante, tem um 9 a mais-->
}
.showCliente {
	position:absolute;
	top:50%;
	left:50%;
	height:180px;
	width:300px;
	margin-left:-150px;
	margin-top:-90px;
	padding:10px;
	background-color:white;
	border:2px outset white;
	visibility:hidden;
	z-index:999999999; <!-- � muito importante, tem um 9 a mais-->
}
.grayBoxIntranet {
	position:absolute;
	top:50%;
	left:50%;
	height:180px;
	width:300px;
	margin-left:-150px;
	margin-top:-90px;
	padding:10px;
	background-color:white;
	border:2px outset white;
	visibility:hidden;
	z-index:999999999; <!-- � muito importante, tem um 9 a mais-->
}
.graybox {
	background:#000000;
	height:98%;
	width:100%;
	opacity:0.25;
	filter:Alpha(opacity=25);
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
	z-index:99999999; <!-- � muito importante-->
}
.graybox2 {
	background:#000000;
	height:98%;
	width:100%;
	opacity:0.10;
	filter:Alpha(opacity=10);
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
	z-index:99999999; <!-- � muito importante-->
}

.social_4 {
   FONT-SIZE: 11px; COLOR: #57007F; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.social_3 {
   FONT-SIZE: 11px; COLOR: #888800; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.social_2 {
   FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.social_1 {
   FONT-SIZE: 11px; COLOR: #008800; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.social_0 {
   FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.fontElementoDinamico {
   FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.textoPalavraChave {
	font-family:verdana;
 	color:C5C5C5;
 	font-size:10px;
 	font-weight:bold;

}
.textoMenu {
	font-family:verdana;
 	color:FFFFFF;
 	font-size:12px;
 	font-weight:bold;
}
.textoElementoDinamico, .textoElementoDinamico a, .textoElementoDinamico a:hover, .textoElementoDinamico a:visited {
	font-family:verdana;
 	color:5a5a5a;
 	font-size:12px;
 	font-weight:bold;
 	padding:2px;
}
.textoElementoDinamicoEstatico, .textoElementoDinamicoEstatico a, .textoElementoDinamicoEstatico a:hover, .textoElementoDinamicoEstatico a:visited {
	font-family:verdana;
 	color:999999;
 	font-size:12px;
 	font-weight:bold;
 	padding:2px;
}
.textoElementoDinamico2 {
	font-family:verdana;
 	color:5a5a5a;
 	font-size:12px;
 	padding:2px;
}
.textoMenu2 {
	font-family:verdana;
 	font-size:12px;
 	font-weight:normal;
 	padding:2px;
}

.textoElementoMenu, .textoElementoMenu a, .textoElementoMenu a:hover, .textoElementoMenu a:visited {
	font-family:verdana;
 	color:5a5a5a;
 	font-size:11px;
	font-weight:normal;
 	padding:2px;
}

.textoElementoSubMenu, .textoElementoSubMenu a, .textoElementoSubMenu a:hover, .textoElementoSubMenu a:visited {
	font-family:verdana;
 	color:5a5a5a;
 	font-size:10px;
	font-weight:normal;
 	padding:2px;
}

.elementoTitulo {
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
}

.elementoConteudo {
	font-family:verdana;
	font-size:10px;
}

/* SITE ATUAL */
ul, li{
	list-style:none !important;
	margin:0px;
	padding:0px;
}
body{
	margin:0px auto;
	padding:0px;
	height:98%;
	text-align:center;
	border:0px solid #CC00FF;
}
#container{
	position:relative;
	width:1024px;
	height:100%;
	margin:0 auto;
	padding:0px;
	border:0px solid #EE66FF;
	text-align:left;
	z-index:2;
	font: 15px Verdana;
}
.menuTop{
	padding:10px 0 0 0; 
	background:#fff;
}
#fundo{
	position:absolute;
	float:left;
	top:33px;
	left:1000px;
	height:134px;
	width:30%;
	background:#000;
	z-index:1;
	border:0px solid #FFCC00;
}

#boxMenu{
	position:relative; 
	width:802px; 
	height:134px; 
	float:right;
	border:0px solid #CC0000;
}
#boxMenu ul{
	position:relative;
	display:inline;
	width:802px;
	height:134px;
	border:0px solid #CC0000;
}
#boxMenu ul li{
	position:relative;
	float:left;
	display:inline;
	border:0px solid #00CCCC;
	height:134px;
}
#boxMenu a, boxMenu a:link, boxMenu a:visited{color:#4D4D4D;}
#boxMenu a:hover{color:#FFF;}

#listMenu{
	position:relative;
	float:left;
	width:155px;
	height:134px;
	color:#4D4D4D;
	border:0px solid #FFF;
}
#listMenu ul{
	float:left;
	width:100%;
	height:auto;
	margin:3px 0 0 0;
}
#listMenu ul li{
	margin-top:3px;
	width:160px;
	height:18px;
	border:0px solid #FFF;
}

#menu{
	position:relative;
	float:right;
	width:630px;
	height:134px;
	border:0px solid #FFF;
}
#menu ul{
	width:100%;
	height:134px;
}
#menu ul li{
	margin:85px 0 0 40px;
	display:inline;
	border:0px solid #FFF;
	height:auto;
}
#menu a, menu a:hover, menu a:link, menu a:visited{color:#FFF !important; font-size:22px;}

#footer{
	position:absolute;
	top:100%;
	width:1024px;
	height:55px;
	border:0px solid #C5C5C5;
	margin-top:17px;
}
#footer ul{
	position:relative;
	float:left;
	width:100%;
	height:55px;
}
#footer ul li{
	position:relative;
	float:left;
	height:100%;
}

#botoesRodape{
	width:1000px;
	height:55px;
	border:0px solid;
	margin-top:0px;
	text-align:center;
	z-index:1;
}
.botaoRodape{
	position:relative;
	width:55px !important; 
	height:17px !important; 
	border:0px solid;
	margin:-10px 0 0 484px;
	cursor:pointer;
}
.botaoRodape li{
	width:55px; 
	height:11px;
	z-index:3;
}
.midiasSociais{
	width:100%;
	height:35px !important;
	x-index:3;
}
.midiasSociais li{
	display:inline;
	float:left;
	height:100%;
	font-size:22px;
	text-align:right;
	border:0px solid #FFF;
	margin:0 15px 0 0;
}
.midiasSociais li a, .midiasSociais li a:visited{
	color:#000;
	font-size:22px;
}
.icone{
	height:35px;
	width:35px;
	margin-right:20px !important;
	cursor:pointer;
}
.endereco{border-top:1px solid #FFF;}
.endereco p{
	margin:10px 0 0 120px; 
	font:14px Verdana;
	line-height:20px;
}

#homeBlog{
	float:left;
	width:800px;
	margin:50px 0 0 0;
	border:0px solid;
}
#homeMenuLat{
	float:left;
	margin:50px 0 0 0px;
	height:auto;
	width:215px;
	border:0px solid;
}
#homeMenuLat ul li{
	width:210px;
	border-top:2px solid;	
	margin:5px 0;
	padding:10px 0 5px 0;
}
.busca{
	width:215px !important;
	border:0px !important;
	margin:0px !important;
	padding:0px !important;
	height:40px;
	background:url('../images/fundo-busca.png') no-repeat;
}
.busca input{border:0px solid; width:180px; margin:4px 0 0 5px;}

.noticia{
	float:left;
	border-top:2px solid;
	height:auto;
	margin:30px 0 0 0;
	width:770px;
}
.noticia ul{
	float:left;
	margin:10px 0 0 30px;
	width:740px;
	height:auto;
	border:0px solid;
	display:none;
}
.noticia ul li{
	display:inline;
	float:left;
	border:0px solid;
}
.titulo{
	font:bold 40px Verdana;
	color:#000;
	width:650px;
}
a.titulo_link, a.titulo_link:visited, a.titulo_link:hover{
	float:left;
	font:bold 40px Verdana;
	color:#000;
	cursor:pointer;
	border:0px solid;
	width:620px;
}
.subTitulo{
	font-family:Arial, Helvetica;
	font-size:22;
	font-style:italic; 
    color:#A6CE38; 

}
.lead{
	border:0px solid !important;
	width:680px;
	margin:0 0 0 40px;
}
.compartilhe{
	position:relative;
	float:right;
	border:0px solid blue !important;
	font:11px Trebuchet MS;
	width:22px;
	height:50px;
	margin:0px;
}
.custom-tweet-button{
	float:left;
	background:url('../images/twitter_share.png') no-repeat;
	border:0px solid #ccc;
	width:22px !important;
	height:22px !important;
}
.custom-facebook-button{
	float:left;
	background:url('../images/facebook_share.png') no-repeat;
	border:0px solid #eee;
	width:22px;
	height:22px;
}
.imagem{
	margin-top:5px;
	width:100% !important;
	text-align:center;
}
.conteudo{
	margin:5px 0 0 40px;
	width:650px !important;
}
.aspas{
	background:url('../images/aspas_invert.png') no-repeat;
	width:39px;
	height:29px;
}
.seta{
	float:right !important;
	width:45px;
	height:30px;
}
#paginacao{
	float:left;
	width:100%;
	border-top:2px solid;
	height:auto;
	margin:30px 0 0 0;
	width:770px;
}
#paginacao ul li{
	margin:10px 100px 0 100px;
	width:45px;
	height:30px;
}
#logoClientes{
	float:left;
	border:0px solid;
	margin:20px 0 0 70px;
}
#logoClientes img{margin:5px;}
#concept{
	float:left;
	position:relative;
	margin:10px 0 0 -40px;
	border:0px solid;
	height:450px;
	width:1100px;
}
#imagesConcept{
	border:0px solid;
	float:left;
	width:930px;
	overflow:hidden;
	text-align:left;
}
#imagesConcept ul{
	float:left;
	position:relative;
	width:9999px;
	display:inline !important;
}
#imagesConcept ul li{
	float:left;
	position:relative;
	width:930px;
	text-align:center;
	border:0px solid;
	display:inline !important;
}

.setaEsq{float:left;}
.setaDir{float:right;}
#marcador{
	position:absolute;
	float:left;
	width:14px;
	height:11px;
	margin-top:-11px;
	background:url('../images/marcador.jpg') no-repeat;
}

#contato{
	float:right;
	width:485px;
	
}
#contato ul{
	width:390px;
	float:left;
}
#contato ul li{
	border:0px solid;
	float:left;
}
#contato ul li a{
	font:bold 14px Verdana;
}
#mensagemContato{
	border:0px solid;
	text-align:center;
	float:left;
	width:100%;
	height:35px;
	font:bold 12px Verdana;
	color:#FF0000;
	margin-top:15px;
}

/* Api Twitter */
#tweet-container ul {
	background:#fff;
	color:#333;
	list-style:none;
	width:150px;
	padding:0;
	border:0px solid red;
	text-align:left;
	font: 10px;
	margin: 0 5 5 5;
}
#tweet-container li {
	min-height:40px;
	background:#fff;
	clear:both;
	border:1px solid #ccc !important;
	padding:0;
	margin:4px 0;
}
.textoTweet{
	color:#818385;
	font:italic 11px Verdana;
}
.textoTweet a, .textoTweet a:hover{
	font:italic 11px Verdana;
	color:#4D4D4D;
}
.time{
	font-size:10px;
	display:block;
	text-align:right;
	margin:2px 5px 0 0;
	color:#4D4D4D !important;
}
div.port{
	float: left;
	width: 800px;
	margin: 20px 0 0 220px;
	font: bold 18px Verdana;
	color: #4A4A4A;
}
div.port a {
	color: #1D6C88;
	font-family: arial, helvetica, clean, sans-serif;
	font-size: 14px;
	line-height: 19px;
}


.textos{
	font-family:Arial, Helvetica; 
    font-size:18; 
    color:#8080284;    
   
}

textos.bold{
	
	font-family:Arial, Helvetica; 
    font-size:22;
	font-weight:bold; 
    color:#8080284;   
	
}


.miniaturas{
	float:left;
	
	padding-top:30px;
	
	}

.texto-concept{
	font-family:Arial, Helvetica; 
    font-size:18; 
    color:#A9CF41;    
   
}

.clear{
	clear:both;
}

